#Tue Aug 17 16:09:26 EDT 2004
NAME=HTTP-Proxy-Aufzeichnungsfunktion
HTTP_RECORDER_NEW_WIZARD_DESCRIPTION=HTTP-Proxy-Aufzeichnungsfunktion starten
HTTP_RECORDER_NEW_WIZARD_TOOLTIP=HTTP-Proxy-Aufzeichnungsfunktion starten
RECORDER_NAME=HTTP-Proxy-Aufzeichnungsfunktion
ACTION_SET_DESCRIPTION=Aktionsset f\u00FCr HTTP-Proxy-Aufzeichnungsfunktion
RECORDER_HOST_NAME_CONTROL_LABEL=Host\:
HOST_PORT_CONTROL_LABEL=Port\:
ERROR_CREATING_PROJECT=Fehler bei der automatischen Erstellung des Projekts.
ERROR_DELETING_PROJECT=Fehler beim L\u00F6schen des Projekts.
HTTPRecorderOptionsWizardPage1.TARGET_APPLICATION_OPTIONS_GROUP_LABEL=Optionen f\u00FCr Zielanwendung
HTTPRecorderOptionsWizardPage1.AUTO_START_APPLICATION_BTN_LABEL=Anwendung nach Start der Aufzeichnungsfunktion automatisch starten
HTTPRecorderOptionsWizardPage1.AUTO_STOP_RECORDER_BTN_LABEL=Aufzeichnungsfunktion bei Beendigung der Anwendung stoppen
HTTPRecorderOptionsWizardPage1.USE_IE_BTN_LABEL=Internet Explorer verwenden
HTTPRecorderOptionsWizardPage1.AUTO_CONFIG_IE_BTN_LABEL=Internet Explorer f\u00FCr die Verwendung des Aufzeichnungsfunktionsproxys konfigurieren
HTTPRecorderOptionsWizardPage1.START_IE_BLANK_BTN_LABEL=IE mit leerer Seite starten
HTTPRecorderOptionsWizardPage1.APP_ARGS_LABEL=Anwendungsargumente\:
HttpRecorderPreferencePage.PROXY_RECORDER_LOCAL_PORT_LABEL=Lokaler &Port f\u00FCr Proxy-Aufzeichnungsfunktion
HttpRecorderPreferencePage.APPLICATION_ADAPTER_SELECTOR_LABEL=&Aufzuzeichnende Anwendung
HttpRecorderPreferencePage.TEST_GENERATOR_LABEL=Test&generator
HttpRecorderPreferencePage.NONE_SELECTED_TEXT=Kein
HttpRecorderPreferencePage.HTTP_PROXY_RECORD_OPTIONS_TITLE=Optionen f\u00FCr HTTP-Proxy-Aufzeichnungsfunktion
HttpRecorderPreferencePage.APPLICATION_PATH_LABEL=Anwendungspfad
HttpRecorderDataProcessor.UNABLE_TO_CREATE_TRACE_FILE_ERROR=IWAT3038E traceFile kann nicht erstellt werden\: 
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION=Container und Dateinamen f\u00FCr Aufzeichnung ausw\u00E4hlen
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION_NO_PROJECTS=W\u00E4hlen Sie den Dateinamen f\u00FCr die Aufzeichnung aus.  Das auf der vorherigen Seite angegebene Projekt wird verwendet.
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_FILENAME_LABEL=Aufzeichnung f\u00FCr Dateinamen\:
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_TITLE=HTTP-Proxy-Aufzeichnungsfunktion
HttpRecorderLaunchWizard.ANOTHER_RECODER_ACTIVE_ERROR=IWAT3039E Eine andere Aufzeichnungsfunktion ist aktiv
HttpRecorderLaunchWizard.UNABLE_TO_START_RECORDER_MESSAGE=IWAT3040E Die Aufzeichnungsfunktion konnte nicht gestartet werden.
HttpRecorderLaunchWizard.RECORDER_ERROR=Fehler bei Simulation f\u00FCr Aufzeichnungsfunktion
HttpRecorderLaunchWizard.RECORDING_ABORTED_DUE_TO_EXCEPTION_MESSAGE=IWAT3042E Aufzeichnung aufgrund Ausnahmebedingung abgebrochen\: 
HttpRecorderLaunchWizard.DEFAULT_PROJECT_NAME=testproj
HttpRecorderLaunchWizard.JAVA_PROJECT_NOT_CREATED_ERROR=IWT3043E Das Java-Projekt konnte nicht automatisch erstellt werden.
HttpRecorderLaunchWizard.FILES_EXIST_TITLE=Warnung
HttpRecorderLaunchWizard.TESTSUITE_EXISTS=Der generierte Test ist bereits vorhanden und wird \u00FCberschrieben.  Fortfahren?
HttpRecorderLaunchWizard.REC_EXISTS=Die Tracedatei ist bereits vorhanden und wird \u00FCberschrieben.  Fortfahren?
HttpRecorderLaunchWizard.BOTH_EXIST=Die Tracedatei und der generierte Test sind bereits vorhanden und werden \u00FCberschrieben.  Fortfahren?
HttpRecorderDataProcessor.SSL_RECORDERING_ATTEMPTED_ERROR_MESSAGE=Versuchte SSL-Aufzeichnung
HttpRecorderDataProcessor.PLAYBACK_MAY_BE_AFFECTED_WARNING=Wiedergabe kann betroffen sein.
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_NOT_SUPPORTED_WARNING=IWAT3044W Bei der Aufzeichnung wurde ein SSL-Paket gefunden. \nSSL wird in diesem Release nicht unterst\u00FCtzt.
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_JVM_NOT_SUPPORTED_WARNING=IWAT3045W Bei der Aufzeichnung wurde ein SSL-Paket gefunden. \nSSL wird in dieser JVM-Version nicht unterst\u00FCtzt.
HttpRecorderDataProcessor.WARNING=Warnung
HttpRecorderDataProcessor.TESTKEYS_NOT_FOUND=IWAT3046E SSL-Zertifikatsdatei nicht gefunden (C\:\\testkeys)
HttpRecorderNoProjectsPage.NO_PROJECT_HANDLE_DEFINED=IWAT3047E Es ist kein Projekt definiert.  Beim Erstellen des Projekts ist ein Fehler aufgetreten.
HttpRecorderNoProjectsPage.DESCRIPTION=Es muss einen Projektcontainer geben, der die Aufzeichnung aufnehmen kann.
HttpRecorderNoProjectsPage.TITLE=Java-Projekt erstellen
HttpRecorderNoProjectsPage.INVALID_REC_FILE=Geben Sie einen g\u00FCltigen Dateinamen ein.
HttpRecorderPreferencePage.PORT_TOO_BIG=Der Port muss kleiner als 64000 sein.
HttpRecorderPreferencePage.PORT_TOO_SMALL=Der Port muss eine positive Zahl sein.
HttpRecorderPreferencePage.PORT_NOT_A_NUMBER=Der Port muss eine ganze Zahl sein.
HttpRecorderLaunchWizard.SOCKS_ONLY_ERROR=Die Aufzeichnung \u00FCber Socks-Proxy wird nicht unterst\u00FCtzt.
HttpRecorderLaunchWizard.HTTP_PROXY_ONLY_ERROR=IWAT3049E HTTP-Proxy ist festgelegt, Secure-Proxy ist nicht festgelegt.\n Bitte korrigieren Sie die Registrierungseinstellungen, und wiederholen Sie den Versuch.
HttpRecorderLaunchWizard.SECURE_PROXY_ONLY_ERROR=IWAT3050E Secure-Proxy ist festgelegt, HTTP-Proxy ist nicht festgelegt.\n Bitte korrigieren Sie die Registrierungseinstellungen, und wiederholen Sie den Versuch.
HttpRecorderLaunchWizard.HTTP_SECURE_MISMATCH_ERROR=IWAT3051E Die Einstellungen von HTTP-Proxy und Secure-Proxy sind nicht identisch.\n Bitte korrigieren Sie die Registrierungseinstellungen, und wiederholen Sie den Versuch.
HttpRecorderLaunchWizard.RECORDER_REGISTRY_ERROR=IWAT3052E Fehler in Registrierungseinstellungen
HttpRecorderLaunchWizard.LOCALHOST_ERROR=IWAT3053E Proxy-Festlegung auf 'localhost' wird nicht unterst\u00FCtzt. \n Bitte korrigieren Sie die Registrierungseinstellungen, und wiederholen Sie den Versuch.
HttpRecorderDataProcessor.PROBLEM_CREATING_CLIENTSIDEREADER=IWAT3054E Die Aufzeichnung wurde gestoppt.\n Der Socket wird bereits verwendet.
HttpRecorderDataProcessor.SOCKET_BIND_ERROR=IWAT3055E Fehler beim Binding an Socket
